» Ubuntu » パッケージ

Error

two or more packages specified (libcommons-lang-java-doc lucid)